<div>
    <div class="row">
        <div class="col-md-8 col-md-offset-2 col-lg-6 col-lg-offset-3 col-sm-8 col-sm-offset-2 col-xs-10 col-xs-offset-1">
            <input type="text" placeholder="Gesprächsthemen..." [(ngModel)]="searchTerm" class="width-100">
        </div>
    </div>
    <div class="row" *ngIf="getTopicForButton(0) !== null">
        <div class="col-lg-8 col-lg-offset-2 col-md-12 col-sm-10 col-sm-offset-1">
            <div class="row">
                <div class="col-md-4 col-sm-6 col-xs-6 topic" *ngFor="let i of [0,1,2,3,4,5];">
                    <app-topic-selector-button
                            [topic]="getTopicForButton(i)"
                            [selected]="selectedTopics.includes(getTopicForButton(i))"
                            (selectionStateChanged)="selectionStateChanged($event)"
                    ></app-topic-selector-button>
                </div>
            </div>
        </div>
    </div>
</div>
